package com.njcn.process.enums;

import lombok.Getter;

@Getter
public enum GradeEnum {
    ONE_LEVEL(0, "一级"),
    TWO_LEVEL(1, "二级"),
    THREE_LEVEL(2, "三级");

    private final Integer code;

    private final String message;

    GradeEnum(Integer code, String message) {
        this.code = code;
        this.message = message;
    }
}
